body
	{
		font-weight: normal;
		font-size: 13px;
		color: #004696;
		font-style: normal;
		font-family: Arial, Helvetica, Sans-Sserif;
	}
	
	a
	{
		color:  #004696;
		text-decoration: underline;
	}

	a:visited
	{
		color: #660099;
		text-decoration: underline;
	}

	a:hover
	{
		color: #004696;
		background-color: #e6f5fa
	}
	
	LI
	{
		list-style-position: outside;
		font-size: 13px;
		list-style-image: url(../../../bmi/images/templates/arrow.gif);
		color: #004696;
		font-family: Arial, Helvetica,Sans-Serif;
	}
	
	.bodyText
	{
		font-weight: normal;
		font-size: 13px;
		color: #004696;
		font-style: normal;
		font-family: Arial, Helvetica, Sans-Sserif;
	}
	
	.bodyTextRed
	{
		font-weight: normal;
		font-size: 13px;
		color: red;
		font-style: normal;
		font-family: Arial, Helvetica, Sans-Sserif;
	}
	
	.furnitureText
	{
		font-weight: normal;
		font-size: 12px;
		color: #004696;
		font-style: normal;
		font-family: Arial, Helvetica, Sans-Sserif;
	}
	
	.formText
	{
		font-size: 11px;
		color: #004696;
		font-family: Arial, Helvetica, Sans-Serif;
	}
	
	.formTextGreen
	{
		font-size: 11px;
		color: #336633;
		font-family: Arial, Helvetica, Sans-Serif;
	}	
	
	.redSubheading
	{
		font-weight: bold; 
		font-size: 14px; 
		color: #CC0000; 
		font-style: normal; 
		font-family: Arial, Helvetica, Sans-Sserif;
		line-height: 18px;
	}	
	
	.footerText
	{
		font-weight: normal;
		font-size: 12px;
		color: #ffffff;
		font-style: normal;
		font-family: Arial, Helvetica, Sans-Sserif;
	}
	
	.element
	{
		font-size: 12px;
		color: #004696;
		font-family: Arial, Helvetica, Sans-Serif;	
	}
	
	.elementBlue
	{
		font-size: 11px;
		color: #004696;
		font-family: Arial, Helvetica, Sans-Serif;	
		background-color: #E6F5FA;
	}
	
	.console
	{
		border-right: #e6f5fa 1px solid;
		border-top: #e6f5fa 1px solid;
		font-size: 11px;
		border-left: #e6f5fa 1px solid;
		color: #004696;
		border-bottom: #e6f5fa 1px solid;
		font-family: Arial, Helvetica, Sans-Serif;
		background-color: #fafdfe;
	}
	
	.consoleBlue
	{
		border-right: #004696 1px solid;
		border-top: #004696 1px solid;
		font-size: 12px;
		border-left: #004696 1px solid;
		color: #004696;
		border-bottom: #004696 1px solid;
		font-family: Arial, Helvetica, Sans-Serif;
	}
	
	.consoleTan
	{
		border-right: #E7D6B5 1px solid;
		border-top: #E7D6B5 1px solid;
		font-size: 12px;
		border-left: #E7D6B5 1px solid;
		color: #004696;
		border-bottom: #E7D6B5 1px solid;
		font-family: Arial, Helvetica, Sans-Serif;
	}
	
	.consoledc
	{
		border-right: #e6f5fa 1px solid;
		border-top: #e6f5fa 1px solid;
		font-size: 11px;
		border-left: #e6f5fa 1px solid;
		color: #004696;
		border-bottom: #e6f5fa 1px solid;
		font-family: Arial, Helvetica, Sans-Serif;
	}
	
	.consoledcgold
	{
		border-right: #F0BA00 1px solid;
		border-top: #F0BA00 1px solid;
		font-size: 11px;
		border-left: #F0BA00 1px solid;
		color: #004696;
		border-bottom: #F0BA00 1px solid;
		font-family: Arial, Helvetica, Sans-Serif;
	}
	
	.NavPrimary
	{
		color: #ffffff;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
	}
	
	a.NavPrimary
	{
		color: #ffffff;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavPrimary:Hover
	{
		color: #ffffff;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	    background-color: Transparent 
	}
	
	a.NavPrimary:Visited
	{
		color: #ffffff;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavPrimary:Active
	{
		color: #E7D6B5;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	.NavSecondary
	{
		color: #ffffff;
		font-size: 11px;		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavSecondary
	{
		color: #ffffff;
		font-size: 11px;	
		font-weight:bold; 		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavSecondary:Hover
	{
		color: #ffffff;
		font-size: 11px;		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
		background-color: Transparent 
	}
	
	.NavSecondary:Visited
	{
		color: #ffffff;
		font-size: 11px;		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	.NavPrimarydc
	{
		color: #004696;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
	}
	
	a.NavPrimarydc
	{
		color: #004696;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavPrimarydc:Hover
	{
		color: #004696;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	    background-color: Transparent 
	}
	
	a.NavPrimarydc:Visited
	{
		color: #004696;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavPrimarydc:Active
	{
		color: #004696;
		font-size: 13px;	
		font-weight:bold; 	
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	.NavSecondarydc
	{
		color: #004696;
		font-size: 11px;		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavSecondarydc
	{
		color: #004696;
		font-size: 11px;	
		font-weight:bold; 		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}
	
	a.NavSecondarydc:Hover
	{
		color: #004696;
		font-size: 11px;		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
		background-color: Transparent 
	}
	
	.NavSecondarydc:Visited
	{
		color: #004696;
		font-size: 11px;		
		font-family: Arial, Helvetica, Sans-Serif;
		text-decoration:	none;
	}